Debian Bug report logs - #715432
ircd-hybrid: [INTL:ja] Japanese translation update

version graph

Package: ircd-hybrid; Maintainer for ircd-hybrid is Dominic Hargreaves <dom@earth.li>; Source for ircd-hybrid is src:ircd-hybrid.

Reported by: victory <victory.deb@gmail.com>

Date: Tue, 9 Jul 2013 04:39:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 1:8.0.9.dfsg.1-3

Fixed in version ircd-hybrid/1:8.1.7.dfsg.1-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#715432; Package ircd-hybrid. (Tue, 09 Jul 2013 04:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Dominic Hargreaves <dom@earth.li>. (Tue, 09 Jul 2013 04:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: ircd-hybrid: [INTL:ja] Japanese translation update
Date: Tue, 9 Jul 2013 13:36:05 +0900
[Message part 1 (text/plain, inline)]
Package: ircd-hybrid
Version: 1:8.0.9.dfsg.1-3
Severity: wishlist
Tags: patch l10n

Dear ircd-hybrid package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[ircd-hybrid_1_8.0.9.dfsg.1-3_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Thu, 11 Jul 2013 22:18:10 GMT) Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Sun, 08 Sep 2013 12:06:39 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Sun, 08 Sep 2013 12:06:40 GMT) Full text and rfc822 format available.

Message #12 received at 715432-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 715432-close@bugs.debian.org
Subject: Bug#715432: fixed in ircd-hybrid 1:8.1.7.dfsg.1-1
Date: Sun, 08 Sep 2013 12:03:06 +0000
Source: ircd-hybrid
Source-Version: 1:8.1.7.dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
ircd-hybrid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715432@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated ircd-hybrid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Sep 2013 12:43:57 +0100
Source: ircd-hybrid
Binary: ircd-hybrid hybrid-dev
Architecture: source all i386
Version: 1:8.1.7.dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Dominic Hargreaves <dom@earth.li>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 hybrid-dev - high-performance secure IRC server - development files
 ircd-hybrid - high-performance secure IRC server
Closes: 710876 712180 713871 714096 714432 714647 715137 715197 715389 715432 715476 715514 716888 718192
Changes: 
 ircd-hybrid (1:8.1.7.dfsg.1-1) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #710876
   * [Debconf translation updates]
   * Russian (Yuri Kozlov).  Closes: #714096
   * Portuguese (Américo Monteiro).  Closes: #714432
   * Swedish (Martin Bagge / brother).  Closes: #714647
   * Czech (Miroslav Kure).  Closes: #715137
   * German (Helge Kreutzmann).  Closes: #715197
   * Italian (Beatrice Torracca).  Closes: #715389
   * Japanese (Hideki Yamane (Debian-JP)).  Closes: #715432
   * Spanish; (Camaleón).  Closes: #715476
   * Polish (Michał Kułach).  Closes: #715514
   * French (Christian Perrier).  Closes: #716888
 .
   [ Dominic Hargreaves ]
   * Correct validity of max_topic_length in default configuration
     (Closes: #712180)
   * Include (empty) kline.conf and dline.conf files to avoid harmless
     warnings about them being missing (Closes: #713871)
   * Don't check for START=yes in the 'stop' action of the init script
     (Closes: #718192)
   * Remove Tao-of-IRC.940110 in repack script, as there is no
     licensing info
   * New upstream release
     - update ircd.confs to reflect changes in upstream reference.conf
   * Build-Depend on automake rather than automake1.13, as the virtual
     automake1.13 package isn't always pulled in correctly
   * Build with libgeoip support
   * Source /lib/lsb/init-functions in init script (thanks, Lintian)
Checksums-Sha1: 
 2aed955a2a11af36e53009f108dc1339ed0ed5cf 1470 ircd-hybrid_8.1.7.dfsg.1-1.dsc
 0e27c42b46f245bb399ce109bec482bf994814a4 1030350 ircd-hybrid_8.1.7.dfsg.1.orig.tar.gz
 dc114140bb2b280508c785b799381d4de4529980 66699 ircd-hybrid_8.1.7.dfsg.1-1.debian.tar.gz
 416b998da144bec8b973bfdebb670c2dcf05d618 119208 hybrid-dev_8.1.7.dfsg.1-1_all.deb
 932d5abc2b15c76ebf20e757afa707b2d23f2db8 403024 ircd-hybrid_8.1.7.dfsg.1-1_i386.deb
Checksums-Sha256: 
 4bc1f3afb37b455bb663e4b455e3169cecdda64341e213e065d68fd59d0c1622 1470 ircd-hybrid_8.1.7.dfsg.1-1.dsc
 31e60eee16d3fd41162a3d60ad9e9abe7efa48473e9c839ad8fe50eff5a440b4 1030350 ircd-hybrid_8.1.7.dfsg.1.orig.tar.gz
 351a8c504bc79882c0e3ca69e5adbb65af1153a381acd283368b10acdf894b19 66699 ircd-hybrid_8.1.7.dfsg.1-1.debian.tar.gz
 c949c791a258fd4225fe50238288075514af4d75c1bad0f9cf68ca84b6762b65 119208 hybrid-dev_8.1.7.dfsg.1-1_all.deb
 7b7055ff8282ed426a3e6dfb520ea5d4edd72a6ae1cdbd516122708296ca5ae2 403024 ircd-hybrid_8.1.7.dfsg.1-1_i386.deb
Files: 
 6b824285252ea5abde96a7efb9e54b0d 1470 net optional ircd-hybrid_8.1.7.dfsg.1-1.dsc
 7dc383cbf97c208ba771705014baccd5 1030350 net optional ircd-hybrid_8.1.7.dfsg.1.orig.tar.gz
 43c3fd4b487b7b07cbe0d95e16fb5a1c 66699 net optional ircd-hybrid_8.1.7.dfsg.1-1.debian.tar.gz
 39b83027f2f494a1350be7795be1685e 119208 devel optional hybrid-dev_8.1.7.dfsg.1-1_all.deb
 835735fb6ccaf3bdbf30103a859237a3 403024 net optional ircd-hybrid_8.1.7.dfsg.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iD8DBQFSLGO1YzuFKFF44qURAr1jAJ0XIcdd9MuZmNUNHGZ5ey0/nxGcuQCgxV6b
TODcgDpOOV+8iGYI4nb6ShE=
=knn3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Oct 2013 07:29:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:05:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.